-ADM8211 n
-AMD8111_ETH n
-AMD_XGBE n
-AMD_XGBE_HAVE_ECC n
-ARCH_NEEDS_CPU_IDLE_COUPLED n
-ARCH_OPTIONAL_KERNEL_RWX n
-ARCH_OPTIONAL_KERNEL_RWX_DEFAULT n
-ARCH_VULCAN n
-ARCH_WANTS_THP_SWAP n
-ARCH_WANTS_UBSAN_NO_NULL n
-ARM64_PTDUMP_CORE n
-ARM_ARCH_TIMER_OOL_WORKAROUND y
-ARM_KIRKWOOD_CPUFREQ n
-AT76C50X_USB n
-ATA_NONSTANDARD n
-ATMEL n
-ATMEL_PIT n
-BINARY_PRINTF n
-BLK_DEV_COW_COMMON n
-CC_STACKPROTECTOR n
-COMMON_CLK_NXP n
-COMMON_CLK_PIC32 n
-COMMON_CLK_PXA n
-CPU_NO_EFFICIENT_FFS n
-CRYPTO_DEV_FSL_CAAM_CRYPTO_API_DESC n
-CRYPTO_ENGINE m
-CW1200 n
-CXL_AFU_DRIVER_OPS n
-CXL_BASE n
-CXL_LIB n
-DEFCONFIG_LIST "/lib/modules/$UNAME_RELEASE/.config"
-DMA_NOOP_OPS n
-DMA_VIRT_OPS n
-DMIID y
-DMI_SYSFS n
-DRM_LIB_RANDOM n
-DVB_AS102_FE n
-DVB_GP8PSK_FE n
-EM_TIMER_STI n
-ENC28J60 n
-ENCX24J600 n
-EZCHIP_NPS_MANAGEMENT_ENET n
-FB_BOOT_VESA_SUPPORT n
-FB_CFB_REV_PIXELS_IN_BYTE n
-FB_DDC n
-FB_MACMODES n
-FB_PROVIDE_GET_FB_UNMAPPED_AREA n
-FB_SVGALIB n
-GENERIC_CPU_DEVICES n
-HAVE_64BIT_ALIGNED_ACCESS n
-HAVE_ALIGNED_STRUCT_PAGE y
-HAVE_AOUT n
-HAVE_ARCH_HASH n
-HAVE_BOOTMEM_INFO_NODE n
-HERMES n
-HID_ACCUTOUCH n
-HID_APPLEIR n
-HID_BETOP_FF n
-HID_ELO n
-HID_GT683R n
-HID_HOLTEK n
-HID_LOGITECH_HIDPP n
-HID_NTRIG n
-HID_PENMOUNT n
-HID_RETRODE n
-HID_ROCCAT n
-HID_SONY n
-HID_UCLOGIC n
-HID_WACOM n
-HOSTAP n
-HWMON_VID n
-HW_RANDOM_CAVIUM m
-HW_RANDOM_TIMERIOMEM n
-HW_RANDOM_TPM m
-HW_RANDOM_VIRTIO n
-HYPERV_TSCPAGE n
-I2C_PXA_PCI n
-INA2XX_ADC n
-INET6_TUNNEL n
-INET6_XFRM_TUNNEL n
-INET_XFRM_TUNNEL n
-IPV6_FOU n
-IPV6_FOU_TUNNEL n
-IPW2100 n
-IPW2200 n
-ISA_BUS_API n
-IWL3945 n
-IWL4965 n
-IWLWIFI n
-KALLSYMS_ABSOLUTE_PERCPU n
-KS8842 n
-KS8851 n
-KS8851_MLL n
-KSZ884X_PCI n
-LIB80211 n
-LOGIG940_FF n
-LOGIRUMBLEPAD2_FF n
-LOGITECH_FF n
-LOGIWHEELS_FF n
-MESON_SM n
-MFD_TMIO n
-MLX4_CORE n
-MLX4_EN n
-MLX5_CORE n
-MLXFW n
-MLXSW_CORE n
-MOUSE_PS2_ALPS y
-MOUSE_PS2_BYD y
-MOUSE_PS2_CYPRESS y
-MOUSE_PS2_ELANTECH n
-MOUSE_PS2_FOCALTECH y
-MOUSE_PS2_LOGIPS2PP y
-MOUSE_PS2_SENTELIC n
-MOUSE_PS2_SMBUS y
-MOUSE_PS2_SYNAPTICS y
-MOUSE_PS2_SYNAPTICS_SMBUS y
-MOUSE_PS2_TOUCHKIT n
-MOUSE_PS2_TRACKPOINT y
-MT7601U n
-MTD_CFI_I4 n
-MTD_CFI_I8 n
-MTD_MAP_BANK_WIDTH_16 n
-MTD_MAP_BANK_WIDTH_32 n
-MTD_MAP_BANK_WIDTH_8 n
-NATSEMI n
-NE2K_PCI n
-NETPOLL n
-NET_POLL_CONTROLLER n
-NET_UDP_TUNNEL n
-NET_VENDOR_8390 y
-NFP n
-NF_DEFRAG_IPV4 n
-NF_DEFRAG_IPV6 n
-NS83820 n
-P54_COMMON n
-PCI_LABEL y
-PCNET32 n
-PHY_EXYNOS4210_USB2 n
-PHY_EXYNOS4X12_USB2 n
-PHY_EXYNOS5250_USB2 n
-PRISM54 n
-QTNFMAC_PEARL_PCIE n
-RESET_ATH79 n
-RESET_BERLIN n
-RESET_IMX7 n
-RESET_LANTIQ n
-RESET_LPC18XX n
-RESET_MESON n
-RESET_PISTACHIO n
-RESET_SOCFPGA n
-RESET_STM32 n
-RESET_SUNXI n
-RESET_TEGRA_BPMP n
-RESET_ZYNQ n
-RSI_91X n
-RT2X00 n
-RTC_DRV_HID_SENSOR_TIME n
-RTL8180 n
-RTL8187 n
-RTL8188EE n
-RTL8192CE n
-RTL8192CU n
-RTL8192DE n
-RTL8192EE n
-RTL8192SE n
-RTL8723AE n
-RTL8723BE n
-RTL8821AE n
-RTL8XXXU n
-RTL_CARDS m
-SCSI_NETLINK n
-SECURITY_WRITABLE_HOOKS n
-SENSORS_LIS3LV02D n
-SENSORS_SCH56XX_COMMON n
-SFC n
-SFC_FALCON n
-SG_SPLIT n
-SH_TIMER_CMT n
-SH_TIMER_MTU2 n
-SH_TIMER_TMU n
-SLAB_FREELIST_HARDENED n
-SLICOSS n
-SLUB_CPU_PARTIAL y
-SLUB_DEBUG y
-SLUB_DEBUG_ON n
-SLUB_MEMCG_SYSFS_ON n
-SLUB_STATS n
-SMSC911X_ARCH_HOOKS n
-SND_AD1889 n
-SND_ALI5451 n
-SND_ALS300 n
-SND_ATIIXP n
-SND_ATIIXP_MODEM n
-SND_AU8810 n
-SND_AU8820 n
-SND_AU8830 n
-SND_AW2 n
-SND_AZT3328 n
-SND_BT87X n
-SND_CA0106 n
-SND_CMIPCI n
-SND_CS4281 n
-SND_CS46XX n
-SND_CTXFI n
-SND_DARLA20 n
-SND_DARLA24 n
-SND_ECHO3G n
-SND_EMU10K1 n
-SND_EMU10K1X n
-SND_EMU10K1_SEQ n
-SND_ENS1370 n
-SND_ENS1371 n
-SND_ES1938 n
-SND_ES1968 n
-SND_FM801 n
-SND_GINA20 n
-SND_GINA24 n
-SND_HDA_INTEL n
-SND_HDSP n
-SND_HDSPM n
-SND_ICE1712 n
-SND_ICE1724 n
-SND_INDIGO n
-SND_INDIGODJ n
-SND_INDIGODJX n
-SND_INDIGOIO n
-SND_INDIGOIOX n
-SND_INTEL8X0 n
-SND_INTEL8X0M n
-SND_KORG1212 n
-SND_LAYLA20 n
-SND_LAYLA24 n
-SND_LOLA n
-SND_LX6464ES n
-SND_MAESTRO3 n
-SND_MIA n
-SND_MIXART n
-SND_MONA n
-SND_NM256 n
-SND_OPL3_LIB_SEQ n
-SND_OPL4_LIB_SEQ n
-SND_OXYGEN n
-SND_PCXHR n
-SND_RIPTIDE n
-SND_RME32 n
-SND_RME96 n
-SND_RME9652 n
-SND_SE6X n
-SND_SOC_RT5677_SPI n
-SND_SONICVIBES n
-SND_TRIDENT n
-SND_VIA82XX n
-SND_VIA82XX_MODEM n
-SND_VIRTUOSO n
-SND_VX222 n
-SND_YMFPCI n
-SOCK_CGROUP_DATA n
-SOUND_OSS_CORE n
-SPI_PXA2XX_PCI n
-STREAM_PARSER n
-SUNXI_SRAM n
-SUSPEND_FREEZER y
-SXGBE_ETH n
-SYSTEM_DATA_VERIFICATION n
-TORTURE_TEST n
-TTPCI_EEPROM n
-UPROBES n
-USB_CHAOSKEY n
-USB_HIDDEV n
-USB_ZD1201 n
-VGASTATE n
-VGA_ARB_MAX_GPUS 16
-WIZNET_W5100 n
-WIZNET_W5300 n
-ZD1211RW n
 AMD_PHY n -> y
 ANDROID n -> y
 ARCH_MMAP_RND_BITS_MAX 24 -> 33
 ARCH_RENESAS n -> y
 ARCH_ZYNQMP n -> y
 ARM64_CRYPTO n -> y
 ARM64_ERRATUM_858921 y -> n
 ARM64_VA_BITS 39 -> 48
 ARM64_VA_BITS_39 y -> n
 ARM64_VA_BITS_48 n -> y
 ASYMMETRIC_KEY_TYPE n -> y
 AT803X_PHY n -> y
 BACKLIGHT_PWM m -> y
 BCM7XXX_PHY n -> y
 BCM87XX_PHY n -> y
 BLK_DEV_RAM n -> y
 BRIDGE m -> y
 BRIDGE_NF_EBTABLES n -> y
 BROADCOM_PHY n -> y
 BT m -> y
 BTRFS_FS m -> y
 BT_ATH3K n -> y
 BT_BCM m -> y
 BT_BNEP n -> y
 BT_HCIBCM203X n -> y
 BT_HCIBFUSB n -> y
 BT_HCIBPA10X n -> y
 BT_HCIBTSDIO n -> y
 BT_HCIBTUSB m -> y
 BT_HCIUART m -> y
 BT_HCIUART_3WIRE n -> y
 BT_HCIUART_ATH3K n -> y
 BT_HCIUART_BCSP n -> y
 BT_HCIUART_INTEL n -> y
 BT_HCIUART_QCA n -> y
 BT_HCIVHCI n -> y
 BT_HIDP m -> y
 BT_INTEL m -> y
 BT_MRVL n -> y
 BT_RFCOMM n -> y
 BT_RTL m -> y
 CADENCE_WATCHDOG n -> y
 CAN n -> y
 CAVIUM_ERRATUM_22375 y -> n
 CAVIUM_ERRATUM_23154 y -> n
 CAVIUM_ERRATUM_27456 y -> n
 CAVIUM_ERRATUM_30115 y -> n
 CFG80211 m -> y
 CFG80211_WEXT n -> y
 CHROME_PLATFORMS n -> y
 CICADA_PHY n -> y
 CMA_ALIGNMENT 8 -> 9
 COMMON_CLK_SI570 n -> y
 COMMON_CLK_VC5 n -> y
 COMMON_CLK_XGENE y -> n
 COMPAT n -> y
 CONNECTOR n -> y
 CPU_FREQ_DEFAULT_GOV_PERFORMANCE y -> n
 CPU_FREQ_DEFAULT_GOV_USERSPACE n -> y
 CPU_FREQ_GOV_CONSERVATIVE m -> y
 CPU_FREQ_GOV_POWERSAVE m -> y
 CRYPTO_ARC4 m -> y
 CRYPTO_AUTHENC m -> n
 CRYPTO_CCM m -> y
 CRYPTO_CMAC m -> y
 CRYPTO_CTR m -> y
 CRYPTO_DEV_VIRTIO m -> n
 CRYPTO_ECB m -> y
 CRYPTO_ECDH m -> y
 CRYPTO_GCM m -> y
 CRYPTO_GF128MUL m -> y
 CRYPTO_GHASH m -> y
 CRYPTO_KPP m -> y
 CRYPTO_MANAGER_DISABLE_TESTS y -> n
 CRYPTO_MD5 m -> y
 CRYPTO_RSA n -> y
 CRYPTO_SEQIV m -> y
 CRYPTO_SHA1 n -> y
 CRYPTO_USER_API_SKCIPHER n -> y
 DAVICOM_PHY n -> y
 DEBUG_LOCK_ALLOC n -> y
 DEBUG_MEMORY_INIT y -> n
 DEBUG_MUTEXES n -> y
 DEBUG_RT_MUTEXES n -> y
 DEBUG_SPINLOCK n -> y
 DEFAULT_HOSTNAME "(none)" -> ""
 DEFAULT_MMAP_MIN_ADDR 4096 -> 32768
 DMATEST n -> y
 DMI y -> n
 DP83867_PHY n -> y
 DRM m -> y
 DRM_DUMB_VGA_DAC n -> y
 DRM_I2C_NXP_TDA998X m -> y
 DRM_KMS_HELPER m -> y
 DRM_PANEL_LVDS n -> y
 DRM_RCAR_DW_HDMI n -> y
 DVB_CORE m -> y
 DYNAMIC_DEBUG n -> y
 ECRYPT_FS n -> y
 EEPROM_AT24 n -> y
 EEPROM_AT25 m -> y
 EMBEDDED n -> y
 EXPERT n -> y
 EXPORTFS_BLOCK_OPS n -> y
 EXT4_FS_SECURITY n -> y
 FPGA n -> y
 FSL_ERRATUM_A008585 y -> n
 GPIO_SYSFS n -> y
 GPIO_XILINX n -> y
 HID_A4TECH y -> n
 HID_APPLE y -> n
 HID_BELKIN y -> n
 HID_CHERRY y -> n
 HID_CHICONY y -> n
 HID_CYPRESS y -> n
 HID_EZKEY y -> n
 HID_GENERIC y -> n
 HID_ITE y -> n
 HID_KENSINGTON y -> n
 HID_LOGITECH y -> n
 HID_MICROSOFT y -> n
 HID_MONTEREY y -> n
 HISILICON_ERRATUM_161010101 y -> n
 HUGETLBFS n -> y
 HUGETLB_PAGE n -> y
 HW_RANDOM m -> n
 I2C_CADENCE n -> y
 I2C_MUX_PCA9541 n -> y
 I2C_XILINX n -> y
 ICPLUS_PHY n -> y
 INET6_XFRM_MODE_BEET m -> y
 INET6_XFRM_MODE_TRANSPORT m -> y
 INET6_XFRM_MODE_TUNNEL m -> y
 INET_TUNNEL m -> y
 INPUT_MATRIXKMAP n -> y
 INPUT_POLLDEV m -> y
 IP6_NF_FILTER m -> y
 IP6_NF_IPTABLES m -> y
 IP6_NF_MANGLE m -> y
 IP6_NF_TARGET_REJECT m -> y
 IPV6 m -> y
 IPV6_SIT m -> y
 IP_NF_FILTER m -> y
 IP_NF_IPTABLES m -> y
 IP_NF_MANGLE m -> y
 IP_NF_TARGET_REJECT m -> y
 IP_PNP_RARP n -> y
 JFFS2_FS n -> y
 KEYBOARD_ATKBD y -> n
 KEYBOARD_GPIO_POLLED n -> y
 LEDS_TRIGGER_BACKLIGHT n -> y
 LEDS_TRIGGER_CAMERA n -> y
 LEDS_TRIGGER_GPIO n -> y
 LEDS_TRIGGER_ONESHOT n -> y
 LEDS_TRIGGER_TIMER n -> y
 LEDS_TRIGGER_TRANSIENT n -> y
 LLC m -> y
 LOCALVERSION_AUTO y -> n
 LOG_BUF_SHIFT 17 -> 16
 LSI_ET1011C_PHY n -> y
 LXT_PHY n -> y
 MAC80211 m -> y
 MAC80211_DEBUG_MENU n -> y
 MAC80211_MESSAGE_TRACING n -> y
 MARVELL_PHY m -> y
 MAX9611 n -> y
 MEDIA_CONTROLLER n -> y
 MEDIA_SDR_SUPPORT n -> y
 MEDIA_SUBDRV_AUTOSELECT y -> n
 MEDIA_SUPPORT m -> y
 MEDIA_TUNER m -> y
 MEDIA_TUNER_MC44S803 m -> n
 MEDIA_TUNER_MT20XX m -> n
 MEDIA_TUNER_SIMPLE m -> n
 MEDIA_TUNER_TDA18271 m -> n
 MEDIA_TUNER_TDA827X m -> n
 MEDIA_TUNER_TDA8290 m -> n
 MEDIA_TUNER_TDA9887 m -> n
 MEDIA_TUNER_XC2028 m -> n
 MEDIA_TUNER_XC4000 m -> n
 MEDIA_TUNER_XC5000 m -> n
 MEMCG_SWAP n -> y
 MFD_TPS65086 n -> y
 MOUSE_PS2 y -> n
 MSDOS_FS n -> y
 MTD_CFI n -> y
 MTD_CMDLINE_PARTS n -> y
 MTD_DATAFLASH n -> y
 MTD_M25P80 n -> y
 MTD_NAND n -> y
 MTD_OOPS n -> y
 MTD_TESTS n -> m
 NATIONAL_PHY n -> y
 NETFILTER_NETLINK_LOG n -> y
 NETFILTER_XTABLES m -> y
 NETFILTER_XT_CONNMARK n -> m
 NETFILTER_XT_MARK n -> y
 NETFILTER_XT_MATCH_CONNMARK n -> m
 NETFILTER_XT_MATCH_LIMIT n -> y
 NETFILTER_XT_MATCH_MAC n -> y
 NETFILTER_XT_MATCH_MULTIPORT n -> y
 NETFILTER_XT_MATCH_STATE n -> m
 NETFILTER_XT_TARGET_CHECKSUM m -> y
 NETFILTER_XT_TARGET_LOG m -> y
 NETWORK_SECMARK n -> y
 NET_IP_TUNNEL m -> y
 NET_KEY n -> y
 NET_PKTGEN n -> y
 NET_VENDOR_ALACRITECH y -> n
 NET_VENDOR_AMAZON y -> n
 NET_VENDOR_AMD y -> n
 NET_VENDOR_AQUANTIA y -> n
 NET_VENDOR_EZCHIP y -> n
 NET_VENDOR_HUAWEI y -> n
 NET_VENDOR_MELLANOX y -> n
 NET_VENDOR_MICREL y -> n
 NET_VENDOR_MICROCHIP y -> n
 NET_VENDOR_NATSEMI y -> n
 NET_VENDOR_NETRONOME y -> n
 NET_VENDOR_ROCKER y -> n
 NET_VENDOR_SAMSUNG y -> n
 NET_VENDOR_SEEQ y -> n
 NET_VENDOR_SOLARFLARE y -> n
 NET_VENDOR_WIZNET y -> n
 NFSD n -> y
 NFS_V3_ACL n -> y
 NF_CONNTRACK_MARK n -> y
 NF_CT_NETLINK n -> m
 NF_LOG_COMMON m -> y
 NF_LOG_IPV4 m -> y
 NF_LOG_IPV6 m -> y
 NF_REJECT_IPV4 m -> y
 NF_REJECT_IPV6 m -> y
 NL80211_TESTMODE n -> y
 NO_HZ n -> y
 NR_CPUS 64 -> 8
 NTFS_FS n -> y
 OF_OVERLAY n -> y
 PARTITION_ADVANCED n -> y
 PCIEPORTBUS n -> y
 PCI_ENDPOINT n -> y
 PCI_ENDPOINT_TEST n -> y
 PGTABLE_LEVELS 3 -> 4
 PMBUS n -> y
 POWER_RESET_LTC2952 n -> y
 PROVE_LOCKING n -> y
 PROVE_RCU n -> y
 QCOM_FALKOR_ERRATUM_1003 y -> n
 QCOM_FALKOR_ERRATUM_1009 y -> n
 QCOM_FALKOR_ERRATUM_E1041 y -> n
 QCOM_QDF2400_ERRATUM_0065 y -> n
 QFMT_V2 n -> y
 QSEMI_PHY n -> y
 RAID6_PQ m -> y
 RCU_CPU_STALL_TIMEOUT 21 -> 60
 REALTEK_PHY m -> y
 REFCOUNT_FULL n -> y
 REGULATOR n -> y
 REMOTEPROC n -> y
 RFKILL m -> y
 RFKILL_GPIO n -> y
 RTC_DRV_RX8581 m -> y
 RTC_DRV_ZYNQMP n -> y
 SATA_PMP y -> n
 SECCOMP n -> y
 SENSORS_IIO_HWMON n -> y
 SENSORS_INA2XX m -> y
 SERIAL_MAX310X n -> y
 SERIAL_UARTLITE n -> y
 SERIO_LIBPS2 y -> n
 SLAB n -> y
 SLUB y -> n
 SMSC_PHY n -> y
 SND_AUDIO_GRAPH_CARD m -> y
 SND_PCI y -> n
 SND_SIMPLE_CARD m -> y
 SND_SIMPLE_CARD_UTILS m -> y
 SND_SIMPLE_SCU_CARD n -> y
 SND_SOC_AK4613 m -> y
 SND_SOC_HDMI_CODEC m -> y
 SND_SOC_PCM3168A_I2C n -> y
 SND_SOC_WM8978 n -> y
 SND_SPI y -> n
 SND_USB_AUDIO n -> y
 SPI_BITBANG n -> y
 SPI_CADENCE n -> y
 SPI_SPIDEV m -> y
 SPI_XILINX n -> y
 SPI_ZYNQMP_GQSPI n -> y
 SQUASHFS_LZO n -> y
 SQUASHFS_XZ n -> y
 STAGING n -> y
 STE10XP n -> y
 STP m -> y
 SUSPEND y -> n
 SYN_COOKIES n -> y
 THERMAL_GOV_POWER_ALLOCATOR n -> y
 TI_ST n -> y
 TMPFS_POSIX_ACL n -> y
 TMPFS_XATTR n -> y
 TRANSPARENT_HUGEPAGE n -> y
 UEVENT_HELPER_PATH "" -> "/sbin/hotplug"
 UIO n -> y
 USB_ANNOUNCE_NEW_DEVICES n -> y
 USB_CONFIGFS n -> y
 USB_DEFAULT_PERSIST y -> n
 USB_GADGET_XILINX n -> y
 USB_HID y -> n
 USB_NET_AX88179_178A m -> y
 USB_NET_AX8817X m -> y
 USB_NET_CDCETHER m -> y
 USB_NET_CDC_NCM m -> y
 USB_NET_CDC_SUBSET m -> y
 USB_NET_CDC_SUBSET_ENABLE m -> y
 USB_NET_NET1080 m -> y
 USB_NET_ZAURUS m -> y
 USB_OTG_FSM n -> y
 USB_UAS n -> y
 USB_USBNET m -> y
 USB_VIDEO_CLASS m -> y
 V4L_MEM2MEM_DRIVERS n -> y
 V4L_PLATFORM_DRIVERS n -> y
 VGA_ARB y -> n
 VIDEOBUF2_CORE m -> y
 VIDEOBUF2_MEMOPS m -> y
 VIDEOBUF2_VMALLOC m -> y
 VIDEO_DEV m -> y
 VIDEO_V4L2 m -> y
 VIRTUALIZATION n -> y
 VITESSE_PHY n -> y
 WL18XX m -> y
 WLAN_VENDOR_ADMTEK y -> n
 WLAN_VENDOR_ATMEL y -> n
 WLAN_VENDOR_CISCO y -> n
 WLAN_VENDOR_INTEL y -> n
 WLAN_VENDOR_INTERSIL y -> n
 WLAN_VENDOR_MEDIATEK y -> n
 WLAN_VENDOR_QUANTENNA y -> n
 WLAN_VENDOR_RALINK y -> n
 WLAN_VENDOR_REALTEK y -> n
 WLAN_VENDOR_RSI y -> n
 WLAN_VENDOR_ST y -> n
 WLAN_VENDOR_ZYDAS y -> n
 WLCORE m -> y
 WLCORE_SDIO m -> y
 WLCORE_SPI n -> y
 XFRM_MIGRATE n -> y
 XFRM_USER n -> y
 XILINX_DMA n -> y
 XILINX_GMII2RGMII n -> y
 XILINX_WATCHDOG n -> y
 XILINX_ZYNQMP_DMA n -> y
 XOR_BLOCKS m -> y
 XXHASH m -> y
 ZSTD_COMPRESS m -> y
 ZSTD_DECOMPRESS m -> y
+ACORN_PARTITION n
+AD2S1200 n
+AD2S1210 n
+AD2S90 n
+AD5933 n
+AD7150 n
+AD7152 n
+AD7192 n
+AD7280 n
+AD7606 n
+AD7746 n
+AD7780 n
+AD7816 n
+AD9832 n
+AD9834 n
+ADE7753 n
+ADE7754 n
+ADE7758 n
+ADE7759 n
+ADE7854 n
+ADIS16060 n
+ADIS16201 n
+ADIS16203 n
+ADIS16209 n
+ADIS16240 n
+ADT7316 n
+AIX_PARTITION n
+ALTERA_PR_IP_CORE n
+AMIGA_PARTITION n
+ANDROID_BINDER_IPC n
+ARCH_MMAP_RND_COMPAT_BITS 11
+ARCH_R8A7795 n
+ARCH_R8A7796 n
+ARCH_R8A77995 n
+ARCH_SHMOBILE y
+ARM64_ERRATUM_834220 y
+ARM64_ERRATUM_845719 y
+ARMV8_DEPRECATED n
+ASHMEM n
+ASN1 y
+ASYMMETRIC_PUBLIC_KEY_SUBTYPE y
+ATARI_PARTITION n
+ATH10K_DFS_CERTIFIED n
+ATH_REG_DYNAMIC_USER_REG_HINTS n
+AUDIT_COMPAT_GENERIC y
+BCM_NET_PHYLIB y
+BLK_DEV_RAM_COUNT 16
+BLK_DEV_RAM_SIZE 65536
+BLOCK_COMPAT y
+BRIDGE_EBT_802_3 n
+BRIDGE_EBT_AMONG n
+BRIDGE_EBT_ARP n
+BRIDGE_EBT_ARPREPLY n
+BRIDGE_EBT_BROUTE n
+BRIDGE_EBT_DNAT n
+BRIDGE_EBT_IP n
+BRIDGE_EBT_IP6 n
+BRIDGE_EBT_LIMIT n
+BRIDGE_EBT_LOG n
+BRIDGE_EBT_MARK n
+BRIDGE_EBT_MARK_T y
+BRIDGE_EBT_NFLOG n
+BRIDGE_EBT_PKTTYPE n
+BRIDGE_EBT_REDIRECT n
+BRIDGE_EBT_SNAT n
+BRIDGE_EBT_STP n
+BRIDGE_EBT_T_FILTER y
+BRIDGE_EBT_T_NAT y
+BRIDGE_EBT_VLAN n
+BSD_DISKLABEL n
+BT_BNEP_MC_FILTER y
+BT_BNEP_PROTO_FILTER y
+BT_MRVL_SDIO y
+BT_QCA y
+BT_RFCOMM_TTY y
+BT_WILINK y
+CAN_8DEV_USB n
+CAN_BCM y
+CAN_CALC_BITTIMING y
+CAN_CC770 n
+CAN_C_CAN n
+CAN_DEBUG_DEVICES n
+CAN_DEV y
+CAN_EMS_USB n
+CAN_ESD_USB2 n
+CAN_GRCAN n
+CAN_GS_USB n
+CAN_GW y
+CAN_HI311X n
+CAN_IFI_CANFD n
+CAN_KVASER_USB n
+CAN_LEDS n
+CAN_MCBA_USB n
+CAN_MCP251X n
+CAN_M_CAN n
+CAN_PEAK_PCIEFD n
+CAN_PEAK_USB n
+CAN_RAW y
+CAN_RCAR y
+CAN_RCAR_CANFD y
+CAN_SJA1000 n
+CAN_SLCAN n
+CAN_SOFTING n
+CAN_VCAN n
+CAN_VXCAN n
+CAN_XILINXCAN y
+CC10001_ADC n
+CEC_CORE y
+CEC_NOTIFIER y
+CFG80211_CERTIFICATION_ONUS y
+CFG80211_REG_CELLULAR_HINTS y
+CFG80211_REG_RELAX_NO_IR y
+CGROUP_HUGETLB y
+CHARGER_MANAGER n
+CLK_RCAR_USB2_CLOCK_SEL y
+CLK_RENESAS y
+CLZ_TAB y
+CMDLINE_PARTITION n
+COMEDI n
+COMMON_CLK_XLNX_CLKWZRD y
+COMPAT_BINFMT_ELF y
+COMPAT_NETLINK_MESSAGES y
+COMPAT_OLD_SIGACTION y
+CRYPTO_AES_ARM64 y
+CRYPTO_AES_ARM64_BS n
+CRYPTO_AES_ARM64_CE y
+CRYPTO_AES_ARM64_CE_BLK y
+CRYPTO_AES_ARM64_CE_CCM y
+CRYPTO_AES_ARM64_NEON_BLK n
+CRYPTO_AKCIPHER y
+CRYPTO_CHACHA20_NEON n
+CRYPTO_CRC32_ARM64_CE n
+CRYPTO_CRCT10DIF_ARM64_CE n
+CRYPTO_DEV_CCREE n
+CRYPTO_GHASH_ARM64_CE y
+CRYPTO_SHA1_ARM64_CE y
+CRYPTO_SHA256_ARM64 y
+CRYPTO_SHA2_ARM64_CE y
+CRYPTO_SHA512_ARM64 n
+CRYPTO_SIMD y
+CRYPTO_USER_API y
+DEBUG_LOCKDEP n
+DEBUG_PINCTRL n
+DEBUG_SLAB n
+DEV_DAX n
+DGNC n
+DMA_ENGINE_RAID y
+DMA_VIRTUAL_CHANNELS y
+DRM_DEBUG_MM n
+DRM_DW_HDMI y
+DRM_DW_HDMI_AHB_AUDIO y
+DRM_DW_HDMI_CEC y
+DRM_DW_HDMI_I2S_AUDIO y
+DRM_GEM_CMA_HELPER y
+DRM_KMS_CMA_HELPER y
+DRM_RCAR_DU y
+DRM_RCAR_LVDS n
+DRM_RCAR_VSP n
+DVB_A8293 m
+DVB_AF9013 m
+DVB_AF9033 m
+DVB_ASCOT2E m
+DVB_ATBM8830 m
+DVB_AU8522 m
+DVB_AU8522_DTV m
+DVB_AU8522_V4L m
+DVB_BCM3510 m
+DVB_CX22700 m
+DVB_CX22702 m
+DVB_CX24110 m
+DVB_CX24116 m
+DVB_CX24117 m
+DVB_CX24120 m
+DVB_CX24123 m
+DVB_CXD2820R m
+DVB_CXD2841ER m
+DVB_DIB3000MB m
+DVB_DIB3000MC m
+DVB_DIB7000M m
+DVB_DIB7000P m
+DVB_DIB8000 m
+DVB_DIB9000 m
+DVB_DRX39XYJ m
+DVB_DRXD m
+DVB_DRXK m
+DVB_DS3000 m
+DVB_EC100 m
+DVB_HELENE m
+DVB_HORUS3A m
+DVB_ISL6405 m
+DVB_ISL6421 m
+DVB_ISL6423 m
+DVB_IX2505V m
+DVB_L64781 m
+DVB_LG2160 m
+DVB_LGDT3305 m
+DVB_LGDT3306A m
+DVB_LGDT330X m
+DVB_LGS8GL5 m
+DVB_LGS8GXX m
+DVB_LNBH25 m
+DVB_LNBP21 m
+DVB_LNBP22 m
+DVB_M88DS3103 m
+DVB_M88RS2000 m
+DVB_MB86A16 m
+DVB_MB86A20S m
+DVB_MN88472 m
+DVB_MN88473 m
+DVB_MT312 m
+DVB_MT352 m
+DVB_MXL5XX m
+DVB_NXT200X m
+DVB_NXT6000 m
+DVB_OR51132 m
+DVB_OR51211 m
+DVB_PLL m
+DVB_RTL2830 m
+DVB_RTL2832 m
+DVB_RTL2832_SDR m
+DVB_S5H1409 m
+DVB_S5H1411 m
+DVB_S5H1420 m
+DVB_S5H1432 m
+DVB_S921 m
+DVB_SI2165 m
+DVB_SI2168 m
+DVB_SI21XX m
+DVB_SP2 m
+DVB_SP8870 m
+DVB_SP887X m
+DVB_STB0899 m
+DVB_STB6000 m
+DVB_STB6100 m
+DVB_STV0288 m
+DVB_STV0297 m
+DVB_STV0299 m
+DVB_STV0367 m
+DVB_STV0900 m
+DVB_STV090x m
+DVB_STV0910 m
+DVB_STV6110 m
+DVB_STV6110x m
+DVB_STV6111 m
+DVB_TC90522 m
+DVB_TDA10021 m
+DVB_TDA10023 m
+DVB_TDA10048 m
+DVB_TDA1004X m
+DVB_TDA10071 m
+DVB_TDA10086 m
+DVB_TDA18271C2DD m
+DVB_TDA665x m
+DVB_TDA8083 m
+DVB_TDA8261 m
+DVB_TDA826X m
+DVB_TS2020 m
+DVB_TUA6100 m
+DVB_TUNER_CX24113 m
+DVB_TUNER_DIB0070 m
+DVB_TUNER_DIB0090 m
+DVB_TUNER_ITD1000 m
+DVB_VES1820 m
+DVB_VES1X93 m
+DVB_ZD1301_DEMOD m
+DVB_ZL10036 m
+DVB_ZL10039 m
+DVB_ZL10353 m
+ECRYPT_FS_MESSAGING n
+FB_SH_MOBILE_LCDC n
+FB_SH_MOBILE_MERAM n
+FB_SM750 n
+FB_TFT n
+FB_UVESA n
+FB_XGI n
+FB_XILINX y
+FPGA_BRIDGE y
+FPGA_MGR_ALTERA_CVP n
+FPGA_MGR_ALTERA_PS_SPI n
+FPGA_MGR_ICE40_SPI n
+FPGA_MGR_XILINX_SPI n
+FPGA_REGION y
+GENERIC_PINCONF y
+GENERIC_PINCTRL_GROUPS y
+GENERIC_PINMUX_FUNCTIONS y
+GPIO_RCAR n
+GPIO_SX150X n
+GPIO_TPS65086 y
+GPIO_ZYNQ y
+GREYBUS n
+GS_FPGABOOT n
+HAVE_ARCH_MMAP_RND_COMPAT_BITS y
+HAVE_KVM_ARCH_TLB_FLUSH_ALL y
+HAVE_KVM_CPU_RELAX_INTERCEPT y
+HAVE_KVM_EVENTFD y
+HAVE_KVM_IRQCHIP y
+HAVE_KVM_IRQFD y
+HAVE_KVM_IRQ_ROUTING y
+HAVE_KVM_MSI y
+HAVE_UID16 y
+HOTPLUG_PCI_PCIE y
+I2C_DEMUX_PINCTRL n
+I2C_MUX_PINCTRL n
+I2C_RCAR y
+I2C_RIIC y
+I2C_SH_MOBILE y
+INPUT_REGULATOR_HAPTIC n
+ION y
+ION_CARVEOUT_HEAP y
+ION_CHUNK_HEAP y
+ION_CMA_HEAP y
+ION_SYSTEM_HEAP y
+IPMMU_VMSA n
+IRDA n
+JFFS2_CMODE_FAVOURLZO n
+JFFS2_CMODE_NONE n
+JFFS2_CMODE_PRIORITY y
+JFFS2_CMODE_SIZE n
+JFFS2_COMPRESSION_OPTIONS y
+JFFS2_FS_DEBUG 0
+JFFS2_FS_POSIX_ACL y
+JFFS2_FS_SECURITY y
+JFFS2_FS_WBUF_VERIFY n
+JFFS2_FS_WRITEBUFFER y
+JFFS2_FS_XATTR y
+JFFS2_LZO y
+JFFS2_RTIME y
+JFFS2_RUBIN y
+JFFS2_SUMMARY n
+JFFS2_ZLIB y
+KARMA_PARTITION n
+KEYBOARD_SH_KEYSC n
+KEYS_COMPAT y
+KS7010 n
+KVM y
+KVM_ARM_HOST y
+KVM_ARM_PMU y
+KVM_COMPAT y
+KVM_GENERIC_DIRTYLOG_READ_PROTECT y
+KVM_MMIO y
+KVM_VFIO y
+LDM_PARTITION n
+LEDS_REGULATOR n
+LNET n
+LOCKDEP y
+LTE_GDM724X n
+MAC80211_HT_DEBUG n
+MAC80211_IBSS_DEBUG n
+MAC80211_MLME_DEBUG n
+MAC80211_NOINLINE n
+MAC80211_OCB_DEBUG n
+MAC80211_PS_DEBUG n
+MAC80211_STA_DEBUG n
+MAC80211_TDLS_DEBUG n
+MAC80211_VERBOSE_DEBUG n
+MAC_PARTITION n
+MEDIA_CONTROLLER_DVB n
+MEDIA_TUNER_E4000 n
+MEDIA_TUNER_FC0011 n
+MEDIA_TUNER_FC0012 n
+MEDIA_TUNER_FC0013 n
+MEDIA_TUNER_FC2580 n
+MEDIA_TUNER_IT913X n
+MEDIA_TUNER_M88RS6000T n
+MEDIA_TUNER_MAX2165 n
+MEDIA_TUNER_MSI001 n
+MEDIA_TUNER_MT2060 n
+MEDIA_TUNER_MT2063 n
+MEDIA_TUNER_MT2131 n
+MEDIA_TUNER_MT2266 n
+MEDIA_TUNER_MXL301RF n
+MEDIA_TUNER_MXL5005S n
+MEDIA_TUNER_MXL5007T n
+MEDIA_TUNER_QM1D1C0042 n
+MEDIA_TUNER_QT1010 n
+MEDIA_TUNER_R820T n
+MEDIA_TUNER_SI2157 n
+MEDIA_TUNER_TDA18212 n
+MEDIA_TUNER_TDA18218 n
+MEDIA_TUNER_TEA5761 n
+MEDIA_TUNER_TEA5767 n
+MEDIA_TUNER_TUA9001 n
+MEMCG_SWAP_ENABLED y
+MINIX_SUBPARTITION n
+MMC_SDHI y
+MMC_SDHI_INTERNAL_DMAC y
+MMC_SDHI_SYS_DMAC n
+MMC_SH_MMCIF n
+MMC_TMIO_CORE y
+MOST n
+MPILIB y
+MTD_CFI_ADV_OPTIONS n
+MTD_CFI_AMDSTD n
+MTD_CFI_INTELEXT y
+MTD_CFI_STAA n
+MTD_CFI_UTIL y
+MTD_DATAFLASH_OTP n
+MTD_DATAFLASH_WRITE_VERIFY n
+MTD_GEN_PROBE y
+MTD_NAND_BRCMNAND n
+MTD_NAND_CAFE n
+MTD_NAND_DENALI_DT n
+MTD_NAND_DENALI_PCI n
+MTD_NAND_DISKONCHIP n
+MTD_NAND_DOCG4 n
+MTD_NAND_ECC y
+MTD_NAND_ECC_BCH n
+MTD_NAND_ECC_SMC n
+MTD_NAND_GPIO n
+MTD_NAND_NANDSIM n
+MTD_NAND_PLATFORM n
+MTD_NAND_RICOH n
+MTD_PHYSMAP n
+MTD_PHYSMAP_OF n
+MTD_SPINAND_MT29F n
+NETFILTER_NETLINK y
+NETFILTER_NETLINK_GLUE_CT n
+NETFILTER_XT_MATCH_OSF n
+NETFILTER_XT_TARGET_SECMARK n
+NET_KEY_MIGRATE y
+NFSD_BLOCKLAYOUT y
+NFSD_FAULT_INJECTION y
+NFSD_FLEXFILELAYOUT y
+NFSD_PNFS y
+NFSD_SCSILAYOUT y
+NFSD_V2_ACL y
+NFSD_V3 y
+NFSD_V3_ACL y
+NFSD_V4 y
+NFSD_V4_SECURITY_LABEL n
+NFS_ACL_SUPPORT y
+NF_CONNTRACK_SECMARK n
+NTFS_DEBUG n
+NTFS_RW y
+OF_DYNAMIC y
+OF_RESOLVE y
+OLD_SIGSUSPEND3 y
+OSF_PARTITION n
+PCIEAER y
+PCIEAER_INJECT n
+PCIEASPM y
+PCIEASPM_DEBUG n
+PCIEASPM_DEFAULT y
+PCIEASPM_PERFORMANCE n
+PCIEASPM_POWERSAVE n
+PCIEASPM_POWER_SUPERSAVE n
+PCIE_DPC n
+PCIE_ECRC n
+PCIE_PME y
+PCIE_PTM n
+PCIE_RCAR n
+PCIE_XILINX_NWL y
+PCI_ENDPOINT_CONFIGFS y
+PCI_EPF_TEST y
+PHY_RCAR_GEN2 n
+PHY_RCAR_GEN3_USB2 y
+PHY_RCAR_GEN3_USB3 y
+PI433 n
+PINCONF y
+PINCTRL y
+PINCTRL_AMD n
+PINCTRL_MAX77620 n
+PINCTRL_MCP23S08 n
+PINCTRL_RK805 n
+PINCTRL_SH_PFC y
+PINCTRL_SINGLE y
+PINCTRL_SX150X n
+PINMUX y
+PKCS7_MESSAGE_PARSER y
+PREEMPT_NOTIFIERS y
+PRISM2_USB n
+PROC_EVENTS y
+PWM_RCAR y
+PWM_RENESAS_TPU n
+QUOTA_TREE y
+R8188EU n
+R8712U n
+R8822BE n
+RADIX_TREE_MULTIORDER y
+RAVB y
+RCAR_DMAC y
+RCAR_GEN3_THERMAL y
+RCAR_THERMAL y
+REGULATOR_ACT8865 n
+REGULATOR_AD5398 n
+REGULATOR_ANATOP n
+REGULATOR_BD9571MWV y
+REGULATOR_DA9210 n
+REGULATOR_DA9211 n
+REGULATOR_DEBUG n
+REGULATOR_FAN53555 n
+REGULATOR_FIXED_VOLTAGE y
+REGULATOR_GPIO y
+REGULATOR_HI6421 n
+REGULATOR_HI6421V530 n
+REGULATOR_ISL6271A n
+REGULATOR_ISL9305 n
+REGULATOR_LP3971 n
+REGULATOR_LP3972 n
+REGULATOR_LP872X n
+REGULATOR_LP8755 n
+REGULATOR_LTC3589 n
+REGULATOR_LTC3676 n
+REGULATOR_MAX1586 n
+REGULATOR_MAX77620 n
+REGULATOR_MAX8649 n
+REGULATOR_MAX8660 n
+REGULATOR_MAX8952 n
+REGULATOR_MAX8973 n
+REGULATOR_MT6311 n
+REGULATOR_PFUZE100 n
+REGULATOR_PV88060 n
+REGULATOR_PV88080 n
+REGULATOR_PV88090 n
+REGULATOR_PWM y
+REGULATOR_QCOM_SPMI n
+REGULATOR_RK808 n
+REGULATOR_S2MPA01 n
+REGULATOR_S2MPS11 n
+REGULATOR_S5M8767 n
+REGULATOR_TPS51632 n
+REGULATOR_TPS62360 n
+REGULATOR_TPS65023 n
+REGULATOR_TPS6507X n
+REGULATOR_TPS65086 y
+REGULATOR_TPS65132 n
+REGULATOR_TPS6524X n
+REGULATOR_USERSPACE_CONSUMER n
+REGULATOR_VCTRL n
+REGULATOR_VEXPRESS n
+REGULATOR_VIRTUAL_CONSUMER n
+RENESAS_DMA y
+RENESAS_IRQC y
+RENESAS_RZAWDT n
+RENESAS_USB_DMAC y
+RENESAS_WDT y
+RTC_DRV_SH n
+RTL8192U n
+RTL8723BS n
+RTLLIB n
+RTS5208 n
+SATA_RCAR y
+SDR_MAX2175 n
+SDR_PLATFORM_DRIVERS y
+SECCOMP_FILTER y
+SECONDARY_TRUSTED_KEYRING n
+SENSORS_ADM1275 n
+SENSORS_IBM_CFFPS n
+SENSORS_IR35221 n
+SENSORS_LM25066 n
+SENSORS_LTC2978 n
+SENSORS_LTC3815 n
+SENSORS_MAX16064 n
+SENSORS_MAX20751 y
+SENSORS_MAX34440 n
+SENSORS_MAX8688 n
+SENSORS_PMBUS y
+SENSORS_TPS40422 n
+SENSORS_TPS53679 n
+SENSORS_UCD9000 n
+SENSORS_UCD9200 n
+SENSORS_ZL6100 n
+SERIAL_MCTRL_GPIO y
+SERIAL_SH_SCI y
+SERIAL_SH_SCI_CONSOLE n
+SERIAL_SH_SCI_DMA n
+SERIAL_SH_SCI_EARLYCON n
+SERIAL_SH_SCI_NR_UARTS 2
+SERIAL_UARTLITE_CONSOLE y
+SERIAL_UARTLITE_NR_UARTS 1
+SGI_PARTITION n
+SH_DMAE n
+SH_DMAE_BASE y
+SH_ETH n
+SLOB n
+SND_HWDEP y
+SND_RAWMIDI y
+SND_SOC_PCM3168A y
+SND_SOC_RCAR y
+SND_SOC_SH4_FSI n
+SOC_CAMERA n
+SOC_RENESAS y
+SOLARIS_X86_PARTITION n
+SPEAKUP n
+SPI_RSPI y
+SPI_SH_HSPI n
+SPI_SH_MSIOF y
+STAGING_BOARD n
+STAGING_MEDIA n
+SUDMAC n
+SUN_PARTITION n
+SYSTEM_EXTRA_CERTIFICATE n
+SYSTEM_TRUSTED_KEYRING y
+SYSTEM_TRUSTED_KEYS ""
+SYSV68_PARTITION n
+SYSVIPC_COMPAT y
+TRACE_IRQFLAGS y
+TRANSPARENT_HUGEPAGE_ALWAYS n
+TRANSPARENT_HUGEPAGE_MADVISE y
+TRANSPARENT_HUGE_PAGECACHE y
+TSL2x7x n
+TTY_PRINTK n
+TYPEC_TCPM n
+UID16 y
+UIO_AEC n
+UIO_CIF n
+UIO_DMEM_GENIRQ m
+UIO_MF624 n
+UIO_NETX n
+UIO_PCI_GENERIC n
+UIO_PDRV_GENIRQ m
+UIO_PRUSS n
+UIO_SERCOS3 n
+ULTRIX_PARTITION n
+UNIXWARE_DISKLABEL n
+USB_AIRSPY n
+USB_AUDIO n
+USB_CDC_COMPOSITE n
+USB_CONFIGFS_ACM n
+USB_CONFIGFS_ECM n
+USB_CONFIGFS_ECM_SUBSET n
+USB_CONFIGFS_EEM y
+USB_CONFIGFS_F_FS n
+USB_CONFIGFS_F_HID n
+USB_CONFIGFS_F_LB_SS n
+USB_CONFIGFS_F_MIDI n
+USB_CONFIGFS_F_PRINTER n
+USB_CONFIGFS_F_UAC1 n
+USB_CONFIGFS_F_UAC1_LEGACY n
+USB_CONFIGFS_F_UAC2 n
+USB_CONFIGFS_F_UVC n
+USB_CONFIGFS_MASS_STORAGE y
+USB_CONFIGFS_NCM n
+USB_CONFIGFS_OBEX n
+USB_CONFIGFS_RNDIS n
+USB_CONFIGFS_SERIAL n
+USB_EMXX n
+USB_ETH m
+USB_ETH_EEM y
+USB_ETH_RNDIS y
+USB_FUNCTIONFS n
+USB_F_ECM m
+USB_F_EEM y
+USB_F_MASS_STORAGE y
+USB_F_RNDIS m
+USB_F_SUBSET m
+USB_GADGETFS n
+USB_G_ACM_MS n
+USB_G_DBGP n
+USB_G_HID n
+USB_G_MULTI n
+USB_G_NCM n
+USB_G_PRINTER n
+USB_G_SERIAL n
+USB_G_WEBCAM n
+USB_HACKRF n
+USB_KBD n
+USB_LIBCOMPOSITE y
+USB_MASS_STORAGE m
+USB_MIDI_GADGET n
+USB_MOUSE n
+USB_MSI2500 n
+USB_RENESAS_USB3 y
+USB_RENESAS_USBHS y
+USB_RENESAS_USBHS_HCD y
+USB_RENESAS_USBHS_UDC y
+USB_U_ETHER y
+USB_XHCI_RCAR y
+USB_ZERO n
+V4L2_FWNODE y
+V4L2_MEM2MEM_DEV y
+VHOST_CROSS_ENDIAN_LEGACY n
+VHOST_NET n
+VIDEOBUF2_DMA_CONTIG y
+VIDEO_AD5820 n
+VIDEO_AD9389B n
+VIDEO_ADP1653 n
+VIDEO_ADV7170 n
+VIDEO_ADV7175 n
+VIDEO_ADV7180 n
+VIDEO_ADV7183 n
+VIDEO_ADV7343 n
+VIDEO_ADV7393 n
+VIDEO_ADV748X y
+VIDEO_ADV7511 n
+VIDEO_ADV7604 n
+VIDEO_ADV7842 n
+VIDEO_AK881X n
+VIDEO_AS3645A n
+VIDEO_BT819 n
+VIDEO_BT856 n
+VIDEO_BT866 n
+VIDEO_CAFE_CCIC n
+VIDEO_CS3308 n
+VIDEO_CS5345 n
+VIDEO_CS53L32A n
+VIDEO_CX25840 n
+VIDEO_DW9714 n
+VIDEO_ET8EK8 n
+VIDEO_GS1662 n
+VIDEO_KS0127 n
+VIDEO_LM3560 n
+VIDEO_LM3646 n
+VIDEO_M52790 n
+VIDEO_M5MOLS n
+VIDEO_MEM2MEM_DEINTERLACE n
+VIDEO_ML86V7667 n
+VIDEO_MSP3400 n
+VIDEO_MT9M032 n
+VIDEO_MT9M111 n
+VIDEO_MT9P031 n
+VIDEO_MT9T001 n
+VIDEO_MT9V011 n
+VIDEO_MT9V032 n
+VIDEO_MUX n
+VIDEO_NOON010PC30 n
+VIDEO_OV13858 n
+VIDEO_OV2640 n
+VIDEO_OV2659 n
+VIDEO_OV5640 n
+VIDEO_OV5645 y
+VIDEO_OV5647 n
+VIDEO_OV5670 n
+VIDEO_OV6650 n
+VIDEO_OV7640 n
+VIDEO_OV7670 n
+VIDEO_OV9650 n
+VIDEO_PCI_SKELETON n
+VIDEO_RCAR_DRIF y
+VIDEO_RCAR_VIN y
+VIDEO_RENESAS_FCP y
+VIDEO_RENESAS_FDP1 y
+VIDEO_RENESAS_JPU n
+VIDEO_RENESAS_VSP1 y
+VIDEO_S5C73M3 n
+VIDEO_S5K4ECGX n
+VIDEO_S5K5BAF n
+VIDEO_S5K6A3 n
+VIDEO_S5K6AA n
+VIDEO_SAA6588 n
+VIDEO_SAA6752HS n
+VIDEO_SAA7110 n
+VIDEO_SAA711X n
+VIDEO_SAA7127 n
+VIDEO_SAA717X n
+VIDEO_SAA7185 n
+VIDEO_SH_VEU n
+VIDEO_SH_VOU n
+VIDEO_SMIAPP n
+VIDEO_SONY_BTF_MPX n
+VIDEO_SR030PC30 n
+VIDEO_TC358743 n
+VIDEO_TDA7432 n
+VIDEO_TDA9840 n
+VIDEO_TEA6415C n
+VIDEO_TEA6420 n
+VIDEO_THS7303 n
+VIDEO_THS8200 n
+VIDEO_TLV320AIC23B n
+VIDEO_TVAUDIO n
+VIDEO_TVP514X n
+VIDEO_TVP5150 n
+VIDEO_TVP7002 n
+VIDEO_TW2804 n
+VIDEO_TW9903 n
+VIDEO_TW9906 n
+VIDEO_UDA1342 n
+VIDEO_UPD64031A n
+VIDEO_UPD64083 n
+VIDEO_V4L2_SUBDEV_API y
+VIDEO_VP27SMPX n
+VIDEO_VPX3220 n
+VIDEO_VS6624 n
+VIDEO_WM8739 n
+VIDEO_WM8775 n
+VIDEO_XILINX n
+VT6655 n
+VT6656 n
+WEXT_CORE y
+WEXT_PROC y
+WILC1000_SDIO n
+WILC1000_SPI n
+WIRELESS_WDS n
+X509_CERTIFICATE_PARSER y
+XFRM_ALGO y
+XILINX_PR_DECOUPLER y
